2 Replies Latest reply on Jan 25, 2002 4:47 PM by Ron Baakkonen

    VisualAge - basic install question

    Ron Baakkonen Newbie

      I'm struggling trying to get JBoss 2.4.4 to come up under VAJ 4. Since VAJ depends on JDK 1.2.2, I can't seem to find the right magic to get JBoss to load without errors. Does someone have the procedure to follow to get JBoss up and running under VAJ? Thanks